anyio

High level compatibility layer for multiple asynchronous event loop implementations

Installation

sudo pip3 install anyio

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
3.6.1 2022-05-13    
3.6.0 2022-05-13    
3.5.0 2022-01-11    
3.4.0 2021-11-22    
3.3.4 2021-10-16    
3.3.3 2021-10-10    
3.3.2 2021-09-26    
3.3.1 2021-09-08    
3.3.0 2021-07-22    
3.2.1 2021-06-23    
3.2.0 2021-06-18    
3.1.0 2021-05-19    
3.0.1 2021-04-30    
3.0.0 2021-04-20    
3.0.0rc4 pre-release 2021-04-09    
3.0.0rc3 pre-release 2021-03-29    
3.0.0rc2 pre-release 2021-03-28    
3.0.0rc1 pre-release 2021-03-27    
2.2.0 2021-02-26    
2.1.0 2021-02-07    
2.0.2 2020-09-26    
2.0.1 2020-09-26    
2.0.0 2020-09-11    
2.0.0rc2 pre-release 2020-09-06    
2.0.0rc1 pre-release 2020-09-06    
2.0.0b2 pre-release 2020-08-18    
2.0.0b1 pre-release 2020-08-17    
1.4.0 2020-07-06    
1.3.1 2020-05-31    
1.3.0 2020-03-25    
1.2.3 2020-01-03    
1.2.2 2020-01-01    
1.2.1 2019-11-27    
1.2.0 2019-10-19    
1.1.0 2019-09-06    
1.0.0 2019-05-14    
1.0.0rc2 pre-release 2019-05-07    
1.0.0rc1 pre-release 2019-04-07    
1.0.0b2 pre-release 2019-02-14    
1.0.0b1 pre-release 2018-11-18    
1.0.0a2 pre-release 2018-10-21    
1.0.0a1 pre-release 2018-10-12    

Issues with this package?

Page last updated 2022-08-04 01:26:31 UTC